import { ColorMode } from '@chakra-ui/react';
import { ReactNode } from 'react';
declare type StorybookWrapperProps = {
    children: ReactNode;
    colorMode?: ColorMode;
};
export default function StorybookWrapper({ children, colorMode, }: StorybookWrapperProps): JSX.Element;
export {};
